<?xml version="1.0" encoding="utf-8"?>
<Session ID="/baanerp/tp/ppc/tpppc3406m000" xml:lang="en">
   <Header>
      <Title>Print Forecast Extra Revenues (tpppc3406m000)</Title>
   </Header>
   <HelpTopic>
      <AimSection>
         <Paragraph>Use this session to print the revenue
		  forecast transactions for the final result. You can print by element or by
		  activity.</Paragraph>
      </AimSection>
   </HelpTopic>
   <Fields>
      <FieldHelp ID="print.ccur">
         <Header>
            <Title>Currency</Title>
         </Header>
         <FuncDesc>A generally accepted medium of exchange (such as: coins,
		treasury notes, and banknotes).</FuncDesc>
         <SimpleSection>
            <List>
               <ListIntro>LN distinguishes two currency types:</ListIntro>
               <ListItem>Home currency, used internally by companies for example, to
			 calculate costs, to record budgets, and to register tax amounts</ListItem>
               <ListItem>Transaction currency, used in transactions with business
			 partners, such as orders and invoices</ListItem>
            </List>
         </SimpleSection>
      </FieldHelp>
      <FieldHelp ID="tcmcs002.dsca">
         <Header>
            <Title>Currency</Title>
         </Header>
         <FuncDesc> The description or name of the code.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="print.txta.yeno">
         <Header>
            <Title>Print Text</Title>
         </Header>
         <FuncDesc>If this check box is selected, a text is present.</FuncDesc>
      </FieldHelp>
   </Fields>
</Session>